window.cfg = {
		fullLang : 'Chinese' ,
		langs : { 
			nzdnxj : '您最多能选择' ,
			xiang : '项' ,
			xzdq : '选择地区' ,
			zycs : '主要城市' ,
			sysf : '所有省份' 			
		} ,
		url : { 
			image_search : '/images/im/2009/search/' 
		} ,		
		isJobview : '1' ,
		isAcStatRecJob : '1' ,
		acStatRecJobType : '0803111457'
	};

	function searchInit() {
		if ( window.Search ) {
			clearInterval( intVal );
			window.zzSearch = new Search( { 
				form1 : document.form1 ,
				pageForm : document.pageForm ,
				excludeForm : document.excludeForm ,
				pageJumpForm : document.pageJumpForm ,
				selJobPageForm : document.selJobPageForm ,
				cfg : cfg
			} );
			initKeyWrodsBindEvt('请输入关键字');
			zzSearch.initTypeSearch();
			zzSearch.initJobareaLayer();
			zzSearch.initFuntypeLayer();
			//zzSearch.initIndtypeLayer();
			zzSearch.initSavePersonSearcher();
			zzSearch.form1.onsubmit = function() { zzSearch.formSub( this ); return false; };
			//zzSearch.initKwdTypeSel();
			//zzSearch.initKwdInputEvt();
			zzSearch.initAutoCom();
		}
	}
	var intVal = window.setInterval( searchInit , 50 );